{{define "input"}}
<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Login - Free Bulma template</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,700" rel="stylesheet">
    <!-- Bulma Version 0.7.1-->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bulma/0.7.1/css/bulma.min.css" />
</head>

<style>
    html,
    body {
        font-family: 'Open Sans', serif;
        font-size: 14px;
        font-weight: 300;
    }

    .hero.is-success {
        background: #F2F6FA;
    }

    .hero .nav,
    .hero.is-success .nav {
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .box {
        margin-top: 5rem;
    }


    input {
        font-weight: 300;
    }

    p {
        font-weight: 700;
    }


</style>

<body>
    <section class="hero is-success is-fullheight">
        <div class="hero-body">
            <div class="container has-text-centered">
                <div class="column is-4 is-offset-4">
                    <h3 class="title has-text-grey">SUM</h3>
                    <p class="subtitle has-text-grey">Please fill in X and Y.</p>
                    <div class="box">
                        <form action="/" method="post">
                            <div class="field">
                                <div class="control">
                                    <input class="input is-large" name="x" type="number" placeholder="X" autofocus="">
                                </div>
                            </div>

                            <div class="field">
                                <div class="control">
                                    <input class="input is-large" name="y" type="number" placeholder="Y">
                                </div>
                            </div>
                            <button class="button is-block is-info is-large is-fullwidth">Calculate</button>
                        </form>
                    </div>

                </div>
            </div>
        </div>
    </section>
</body>
</html>
{{end}}